Information on source package gnome-font-viewer

Available versions

ReleaseVersion
stretch3.22.0-1
buster3.30.0-2
bullseye3.34.0-2
sid3.34.0-2

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2019-19308vulnerablevulnerablefixedfixedIn text_to_glyphs in sushi-font-widget.c in gnome-font-viewer 3.34.0, ...

Search for package or bug name: Reporting problems